Package org.lwjgl.opengles

# Class OESSurfacelessContext

java.lang.Object
org.lwjgl.opengles.OESSurfacelessContext

public final class OESSurfacelessContext extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAMEBUFFER_UNDEFINED_OES`
Returned by glCheckFramebufferStatusOES and glCheckFramebufferStatus:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_FRAMEBUFFER_UNDEFINED_OES

public static final int GL_FRAMEBUFFER_UNDEFINED_OES
Returned by glCheckFramebufferStatusOES and glCheckFramebufferStatus:

See Also:
  - Constant Field Values